cpanel-sitejet-plugin (4.5.2-1+2.1.cpanel) stable; urgency=low

  * Branch: DUCKS-5065
  * Package: v4.5.2-1
  * DUCKS-5065: Resolved issues with missing resources during website publishing

 -- Deepak Kumar <deepak.kumar@webpros.com>  Mon, 26 Jan 2026 00:00:00 -0000

cpanel-sitejet-plugin (4.5.1-1) stable; urgency=low

  * Branch: DUCKS-4777
  * Package: v4.5.1-1
  * DUCKS-4777: Additional improvements to the website preview in details page loads custom message for
  temporary domains.

 -- Deepak Kumar <deepak.kumar@webpros.com>  Tue, 02 Dec 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.5.0-1) stable; urgency=low

  * Branch: DUCKS-4339
  * Package: v4.5.0-1
  * DUCKS-4335: Update the Sitejet AI banner

 -- Julian Bernier <julian.bernier@webpros.com>  Wed, 26 Nov 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.4.1-1) stable; urgency=low

  * Branch: DUCKS-4636
  * Package: v4.4.1-1
  * DUCKS-4494: Add SSL validation check for website preview in Sitejet details page

 -- Deepak Kumar <deepak.kumar@webpros.com>  Tue, 18 Nov 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.4.0-1) stable; urgency=low

  * Branch: DUCKS-3603
  * Package: v4.4.0-1
  * DUCKS-3576: Add Cloudflare Turnstile CAPTCHA validation support for website forms

 -- Deepak Kumar <deepak.kumar@webpros.com>  Tue, 21 Oct 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.3.1-1) stable; urgency=low

  * Branch: DUCKS-3968
  * Package: v4.3.1-1
  * DUCKS-3086: Minor refactor of domain migration code.

 -- Deepak Kumar <deepak.kumar@webpros.com>  Mon, 25 Aug 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.3.0-1) stable; urgency=low

  * Branch: DUCKS-3954
  * Package: v4.3.0-1
  * DUCKS-2979: Sitejet now supports temporary to registered domain migration

 -- Deepak Kumar <deepak.kumar@webpros.com>  Thu, 21 Aug 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.2.0-1) stable; urgency=low

  * Branch: DUCKS-3764
  * Package: v4.2.0-1
  * DUCKS-2949: Sitejet AI is now available for all users.

 -- Deepak Kumar <deepak.kumar@webpros.com>  Mon, 11 Aug 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.1.0-3) stable; urgency=low

  * Branch: DUCKS-3404
  * Package: v4.1.0-3
  * DUCKS-3404: Display feature showcase for all users

 -- Deepak Kumar <deepak.kumar@webpros.com>  Wed, 09 Jul 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.1.0-2) stable; urgency=low

  * Branch: DUCKS-3297a
  * Package: v4.1.0-2
  * DUCKS-3297: Fix localization for Try Sitejet AI button

 -- Deepak Kumar <deepak.kumar@webpros.com>  Tue, 08 Jul 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.1.0-1) stable; urgency=low

  * Branch: DUCKS-3206
  * Package: v4.1.0-1
  * DUCKS-3206: Added Cpanel::Sitejet::Beta::Setup module for use by the EcosystemFeature
  WHM API 1 calls. This allows that API to be used to locally enable, disable and reset
  the server for the Sitejet Beta features.

 -- Thomas Green <thomas.green@webpros.com>  Tue, 08 Jul 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.0.1-1) stable; urgency=low

  * Branch: DUCKS-3271
  * Package: v4.0.1-1
  * DUCKS-3271: Display feature_showcase only for Beta customers

 -- Deepak Kumar <deepak.kumar@webpros.com>  Wed, 25 Jun 2025 00:00:00 -0000

cpanel-sitejet-plugin (4.0.0-1) stable; urgency=low

  * Branch: DUCKS-2568
  * Package: v4.0.0-1
  * DUCKS-2487: Release of Sitjet AI for cPanel.

 -- Thomas Green <thomas.green@webpros.com>  Mon, 23 Jun 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.2.4-1) stable; urgency=low

  * Branch: DUCKS-3138
  * Package: v3.2.4-1
  * DUCKS-3137: Sitejet Builder now works with temporary domain

 -- Deepak Kumar <deepak.kumar@webpros.com>  Mon, 09 Jun 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.2.3-1) stable; urgency=low

  * Branch: DUCKS-2993
  * Package: v3.2.3-1
  * DUCKS-2993: Disable Sitejet feature in 'Mail Only' feature list.

 -- Deepak Kumar <deepak.kumar@webpros.com>  Tue, 27 May 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.2.2-1) stable; urgency=low

  * Branch: DUCKS-2768
  * Package: v3.2.2-1
  * DUCKS-2766: Download fonts on every publish

 -- Deepak Kumar <deepak.kumar@webpros.com>  Thu, 17 Apr 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.2.1-1) stable; urgency=low

  * Branch: IDUCKS-2735
  * Package: v3.2.1-1
  * DUCKS-2375: Ensure form checkboxes and radio buttons are included
  when submitting website forms

 -- Deepak Kumar <deepak.kumar@webpros.com>  Mon, 14 Apr 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.2.0-1) stable; urgency=low

  * Branch: DUCKS-2652
  * Package: v3.2.0-1
  * DUCKS-2217: Integrate Domain Creation in Sitejet Builder workflow

 -- Deepak Kumar <deepak.kumar@webpros.com>  Wed, 09 Apr 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.1.3-2) stable; urgency=low

  * Branch: DUCKS-2581
  * Package: v3.1.3-2
  * DUCKS-2581: Package playwright files in devel package

 -- Deepak Kumar <deepak.kumar@webpros.com>  Wed, 02 Apr 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.1.3-1) stable; urgency=low

  * Branch: DUCKS-606
  * Package: v3.1.3-1
  * DUCKS-485: The release includes
  * Package the Sitejet banner.
  * Include French Translations for the sitejet banner.

 -- Deepak Kumar <deepak.kumar@webpros.com>  Fri, 28 Mar 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.1.2-1) stable; urgency=low

  * Branch: DUCKS-2443
  * Package: v3.1.2-1
  * DUCKS-2107: Fix the following bug

 -- Deepak Kumar <deepak.kumar@webpros.com>  Thu, 13 Mar 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.1.1-1) stable; urgency=low

  * Branch: IDUCKS-1664
  * Package: v3.1.1-1
  * DUCKS-1664: Bug fix when publishing PDF files as part of a site.

 -- Thomas Green <thomas.green@webpros.com>  Fri, 14 Feb 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.1.0-8) stable; urgency=low

  * Branch: DUCKS-1991_rebuild_releases
  * Package: v3.1.0-8
  * Minor build changes and rebuild.

 -- Thomas Green <thomas.green@webpros.com>  Thu, 30 Jan 2025 00:00:00 -0000

cpanel-sitejet-plugin (3.1.0-7) stable; urgency=low

  * Branch: DUCKS-1775
  * Package: v3.1.0-7
  DUCKS-1775: Modify modify_featurelist script to include jsonc config files

 -- Deepak Kumar <d.kumar@cpanel.net>  Wed, 29 Jan 2025 00:00:00 -0000

cpanel-sitejet-plugin (2.0.1-2) stable; urgency=low

  * Branch: DUCKS-1945
  * Package: v2.0.1-2
  DUCKS-1921: Do not run manage_extra_marketing script in prod builds

 -- Deepak Kumar <d.kumar@cpanel.net>  Mon, 13 Jan 2025 00:00:00 -0000

cpanel-sitejet-plugin (2.0.1-1) stable; urgency=low

  * Branch: DUCKS-1922
  * Package: v2.0.1-1
  DUCKS-1921: Address ea3 cruft data in userdata/main

 -- Deepak Kumar <d.kumar@cpanel.net>  Thu, 09 Jan 2025 00:00:00 -0000

cpanel-sitejet-plugin (2.0.0-1) stable; urgency=low

  * Branch: DUCKS-843
  * Package: v2.0.0-1
  * DUCKS-843: Sitejet release 2.0.0 - We removed the template selection from the cpanel interface. The template selection is now managed in the Sitejet editor directly.

 -- Thomas Green <tomg@cpanel.net>  Thu, 19 Dec 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.5.4-1) stable; urgency=low

  * Branch: IDUCKS-1447
  * Package: v1.5.4-1
  * DUCKS-1447: Download multi lang js files during publish

 -- Deepak Kumar <d.kumar@cpanel.net>  Tue, 26 Nov 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.5.3-2) stable; urgency=low

  * Branch: IDUCKS-1042-SQ
  * Package: v1.5.3-2
  * DUCKS-1042: Activate sitejet on select company id's for 110
  * DUCKS-1023: Deprecate ecommerce, use commerce API calls.

 -- Deepak Kumar <d.kumar@cpanel.net>  Thu, 31 Oct 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.5.2-1) stable; urgency=low

  * Branch: IDUCKS-395-SQ
  * Package: v1.5.2-1
  * DUCKS:395: Change the way we merge plugin locales

 -- Deepak Kumar <d.kumar@cpanel.net>  Tue, 10 Sep 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.5.1-3) stable; urgency=low

  * Branch: DUCKS-829
  * Package: v1.5.1-3

 -- Deepak Kumar <d.kumar@cpanel.net>  Tue, 03 Sep 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.5.1-2) stable; urgency=low

  * Branch: monitoring
  * Package: v1.5.1-2
  * DUCKS-69: Build system improvements corresponding with campaigns
  plugin

 -- Deepak Kumar <d.kumar@cpanel.net>  Wed, 21 Aug 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.5.0-4) stable; urgency=low

  * Branch: QUACKEN-457
  * Package: v1.5.0-4

 -- Thomas Green <tomg@cpanel.net>  Wed, 31 Jul 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.5.0-1) stable; urgency=low

  * Branch: QUACKEN-456
  * Package: v1.5.0-1
  QUACKEN-358: Tools to assist with localization and sitejet translations
  for: ar, de, es, fr, ja, tr, id.

 -- Thomas Green <tomg@cpanel.net>  Tue, 30 Jul 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.4.1-4) stable; urgency=low

  * Branch: IQUACKEN-310
  * Package: v1.4.1-4

 -- Deepak Kumar <d.kumar@cpanel.net>  Mon, 17 Jun 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.4.1-2) stable; urgency=low

  * Branch: QUACKEN-241
  * Package: v1.4.1-2

 -- Deepak Kumar <d.kumar@cpanel.net>  Tue, 04 Jun 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.4.0-5) stable; urgency=low


 -- Deepak Kumar <d.kumar@cpanel.net>  Mon, 20 May 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.4.0-4) stable; urgency=low

  * Branch: MM-816-prod
  * Package: v1.4.0-4

 -- Aytalyyna Grigoryeva <a.grigoryeva@cpanel.net>  Tue, 30 Apr 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.4.0-3) stable; urgency=low

  * Branch: sitejet_prod_tag_fix
  * Package: v1.4.0-3

 -- Hans Borresen <h.borresen@cpanel.net>  Tue, 30 Apr 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.4.0-1) stable; urgency=low

  * Branch: duck-sj-integration-11-SQ
  * Package: v1.4.0-1

 -- Deepak Kumar <d.kumar@cpanel.net>  Mon, 29 Apr 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.3.0-4) stable; urgency=low

  * Package: v1.3.0-4

 -- Deepak Kumar <d.kumar@cpanel.net>  Wed, 10 Apr 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.3.0-1) stable; urgency=low

  * Package: v1.3.0-1

 -- Deepak Kumar <d.kumar@cpanel.net>  Wed, 27 Mar 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.2.0-5) stable; urgency=low

  * Package: v1.2.0-5
  DUCK-10303: Add version-dependent feature showcase entry

 -- Julian Bernier <j.bernier@cpanel.net>  Tue, 26 Mar 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.2.0-3) stable; urgency=low

  * Package: v1.2.0-3
  DUCK-10070: Implement Progress bar component
  DUCK-10071: Add progess data in the polling API

 -- Deepak Kumar <d.kumar@cpanel.net>  Thu, 21 Mar 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.2.0-2) stable; urgency=low

  * Package: v1.2.0-2
  DUCK-10019: Fix some of website-form bugs

 -- Deepak Kumar <d.kumar@cpanel.net>  Wed, 20 Mar 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.2.0-1) stable; urgency=low

  * Package: v1.2.0-1

 -- Deepak Kumar <d.kumar@cpanel.net>  Wed, 13 Mar 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.1.0-21) stable; urgency=low

  * Package: v1.1.0-21

 -- Christos Tselepidas <c.tselepidas@cpanel.net>  Wed, 21 Feb 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.1.0-20) stable; urgency=low

  * Package: v1.1.0-20
  DUCK-10039: Utility script to control when features appear
  in the cpanel left menu.The script manage_extra_marketing can be
  used by hosting companies to hide and show select applications
  from the cpanel left menu.

 -- Deepak Kumar <d.kumar@cpanel.net>  Fri, 16 Feb 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.1.0-15) stable; urgency=low

  * Package: v1.1.0-15

 -- Marco Ferrufino <marco@cpanel.net>  Tue, 13 Feb 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.1.0-9) stable; urgency=low

  * Package: v1.1.0-9
  * Wed Feb 7 2024 Christos Tselepidas <c.tselepidas@cpanel.net> - 1.1.0-8
  * Package: v1.1.0-8
  * Fri Feb 2 2024 Deepak Kumar <d.kumar@cpanel.net> - 1.1.0-7
  * Package: v1.1.0-7

 -- Deepak Kumar <d.kumar@cpanel.net>  Thu, 08 Feb 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.1.0-6) stable; urgency=low

  * Package: v1.1.0-6
  * Package: v1.1.0-3
  Fixed make publish-release bug.
  * Wed Jan 31 2024 Deepak Kumar <d.kumar@cpanel.net> - 1.1.0-2
  * Package: v1.1.0-2
  Fixed the version conflict with yesterday's build.
  * Tue Jan 30 2024 Deepak Kumar <d.kumar@cpanel.net> - 1.1.0-1
  * Package: v1.1.0-1

 -- Deepak Kumar <d.kumar@cpanel.net>  Fri, 02 Feb 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-46) stable; urgency=low

  * Package: v1.0.1-46

 -- Deepak Kumar <d.kumar@cpanel.net>  Tue, 16 Jan 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-45) stable; urgency=low

  * Package: v1.0.1-45

 -- Deepak Kumar <d.kumar@cpanel.net>  Fri, 12 Jan 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-44) stable; urgency=low

  * Package: v1.0.1-44

 -- Deepak Kumar <d.kumar@cpanel.net>  Thu, 11 Jan 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-43) stable; urgency=low

  * Package: v1.0.1-43

 -- Deepak Kumar <d.kumar@cpanel.net>  Wed, 10 Jan 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-36) stable; urgency=low

  * Package: v1.0.1-36

 -- Deepak Kumar <d.kumar@cpanel.net>  Mon, 08 Jan 2024 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-34) stable; urgency=low

  * Package: v1.0.1-34
  * Fix DUCK-9758 domain docroots

 -- Marco Ferrufino <marco@cpanel.net>  Fri, 29 Dec 2023 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-33) stable; urgency=low

  * Package: v1.0.1-33
  * release candidate build for the PR

 -- Marco Ferrufino <marco@cpanel.net>  Fri, 29 Dec 2023 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-28) stable; urgency=low

  * Package: v1.0.1-28
  * DUCK-9677: Restrict the Sitejet Websites page to prevent publishing sites to non-empty
  directories, shared_document_root & redirects.

 -- Deepak Kumar <d.kumar@cpanel.net>  Fri, 22 Dec 2023 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-14) stable; urgency=low

  * Package: v1.0.1-14
  * Fix sitejet.json feature showcase to have a role

 -- Thomas Green <tomg@cpanel.net>  Tue, 28 Nov 2023 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-9) stable; urgency=low

  * Package: v1.0.1-9
  * Changes to include left menu config for versions of cpanel
  that support changing the left menu from a plugin.
  Fixed regex change for is_sitejet field.

 -- Deepak Kumar <d.kumar@cpanel.net>  Thu, 16 Nov 2023 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-8) stable; urgency=low

  * Package: v1.0.1-8

 -- Thomas Green <tomg@cpanel.net>  Thu, 16 Nov 2023 00:00:00 -0000

cpanel-sitejet-plugin (1.0.1-7) stable; urgency=low

  * Package: v1.0.1-7
  * Changes to include left menu config for versions of cpanel
  that support changing the left menu from a plugin.
  * Wed Nov 15 2023 Marco Ferrufino <marco@cpanel.net> - 1.0.1-6
  * Package: v1.0.1-6
  * Initial release of the cpanel-sitejet-plugin. This plugin contains the Sitejet website builder application for cPanel Jupiter.

 -- Thomas Green <tomg@cpanel.net>  Thu, 16 Nov 2023 00:00:00 -0000

cpanel-sitejet-plugin (0.0.1-25) stable; urgency=low

  * Package: v0.0.1-25 - Pipeline updates moving to GitLab
  * Mon Aug 7 2023 Christos Tselepidas <christos.tselepidas.ctr@webpros.com> - 0.0.1-1
  * IDUCK-8571_PLUGIN: Init the repo.

 -- Thomas Green <tomg@cpanel.net>  Tue, 19 Sep 2023 00:00:00 -0000

